» Ubuntu » Packages

Error

two or more packages specified (maven-ejb-plugin quantal)